export default {
  fields: {
    is_shipped: "是否要运送",
    write_date: "最后更新时间",
    access_token: "安全令牌",
    activity_user_id: "责任用户",
    message_unread: "未读消息",
    message_channel_ids: "关注者(渠道)",
    order_line: "订单行",
    activity_date_deadline: "下一活动截止日期",
    notes: "条款和条件",
    amount_total: "总计",
    activity_summary: "下一活动摘要",
    amount_tax: "税率",
    access_url: "门户访问网址",
    invoice_count: "账单数量",
    amount_untaxed: "未税金额",
    picking_ids: "接收",
    create_date: "创建时间",
    message_partner_ids: "关注者(业务伙伴)",
    access_warning: "访问警告",
    __last_update: "最后修改日",
    state: "状态",
    message_needaction_counter: "动作编号",
    activity_type_id: "下一活动类型",
    picking_count: "拣货数",
    message_ids: "消息",
    message_unread_counter: "未读消息计数器",
    message_has_error: "消息传输错误",
    invoice_ids: "账单",
    id: "ID",
    product_id: "产品",
    website_message_ids: "网站信息",
    message_has_error_counter: "错误数",
    message_is_follower: "是关注者",
    date_order: "单据日期",
    message_attachment_count: "附件数量",
    message_needaction: "前置操作",
    message_main_attachment_id: "附件",
    default_location_dest_id_usage: "目标位置类型",
    name: "订单关联",
    group_id: "补货组",
    display_name: "显示名称",
    invoice_status: "账单状态",
    activity_state: "活动状态",
    date_approve: "审批日期",
    activity_ids: "活动",
    partner_ref: "供应商参考",
    message_follower_ids: "关注者",
    date_planned: "计划日期",
    origin: "源文档",
    user_id_text: "采购员",
    fiscal_position_id_text: "税科目调整",
    currency_id_text: "币种",
    company_id_text: "公司",
    dest_address_id_text: "代发货地址",
    write_uid_text: "最后更新人",
    requisition_id_text: "采购申请单",
    payment_term_id_text: "付款条款",
    create_uid_text: "创建人",
    partner_id_text: "供应商",
    picking_type_id_text: "交货到",
    incoterm_id_text: "国际贸易术语",
    create_uid: "创建人",
    partner_id: "供应商",
    dest_address_id: "代发货地址",
    company_id: "公司",
    currency_id: "币种",
    requisition_id: "采购申请单",
    payment_term_id: "付款条款",
    user_id: "采购员",
    write_uid: "最后更新人",
    incoterm_id: "国际贸易术语",
    fiscal_position_id: "税科目调整",
    picking_type_id: "交货到",
  },
	views: {
		masterinfoview: {
			caption: "采购订单",
      		title: "主信息概览",
		},
		masterquickview: {
			caption: "采购订单",
      		title: "快速新建",
		},
		mastergridview: {
			caption: "采购订单",
      		title: "首选表格视图",
		},
		mastertabinfoview: {
			caption: "采购订单",
      		title: "主信息总览视图",
		},
		mastergridview_order: {
			caption: "采购订单",
      		title: "首选表格视图",
		},
		mastergridview_enquiry: {
			caption: "询价单",
      		title: "首选表格视图",
		},
		mastersummaryview: {
			caption: "采购订单",
      		title: "概览",
		},
		mastereditview: {
			caption: "采购订单",
      		title: "主编辑视图",
		},
	},
	ef_masterquick_form: {
		details: {
			group1: "基本信息", 
			formpage1: "基本信息", 
			srfupdatedate: "最后更新时间", 
			srforikey: "", 
			srfkey: "ID", 
			srfmajortext: "订单关联", 
			srftempmode: "", 
			srfuf: "", 
			srfdeid: "", 
			srfsourcekey: "", 
			name: "订单关联", 
			requisition_id_text: "采购申请单", 
			partner_id_text: "供应商", 
			currency_id_text: "币种", 
			date_order: "单据日期", 
			company_id_text: "公司", 
			picking_type_id_text: "交货到", 
			id: "ID", 
			company_id: "公司", 
			partner_id: "供应商", 
			currency_id: "币种", 
			picking_type_id: "交货到", 
			requisition_id: "采购申请单", 
		},
		uiactions: {
		},
	},
	if_master_form: {
		details: {
			group1: "基本信息", 
			grouppanel1: "其他信息", 
			druipart1: "", 
			grouppanel2: "产品", 
			formpage1: "基本信息", 
			srfupdatedate: "最后更新时间", 
			srforikey: "", 
			srfkey: "ID", 
			srfmajortext: "订单关联", 
			srftempmode: "", 
			srfuf: "", 
			srfdeid: "", 
			srfsourcekey: "", 
			name: "订单关联", 
			partner_id_text: "供应商", 
			partner_ref: "供应商参考", 
			requisition_id_text: "采购申请单", 
			currency_id_text: "币种", 
			date_order: "单据日期", 
			company_id_text: "公司", 
			date_planned: "计划日期", 
			picking_type_id_text: "交货到", 
			incoterm_id_text: "国际贸易术语", 
			user_id_text: "采购员", 
			payment_term_id_text: "付款条款", 
			fiscal_position_id_text: "税科目调整", 
			id: "ID", 
		},
		uiactions: {
		},
	},
	ef_master_form: {
		details: {
			group1: "基本信息", 
			grouppanel1: "其他信息", 
			druipart1: "", 
			grouppanel2: "产品", 
			formpage1: "基本信息", 
			srfupdatedate: "最后更新时间", 
			srforikey: "", 
			srfkey: "ID", 
			srfmajortext: "订单关联", 
			srftempmode: "", 
			srfuf: "", 
			srfdeid: "", 
			srfsourcekey: "", 
			name: "订单关联", 
			partner_id_text: "供应商", 
			partner_ref: "供应商参考", 
			requisition_id_text: "采购申请单", 
			currency_id_text: "币种", 
			date_order: "单据日期", 
			company_id_text: "公司", 
			date_planned: "计划日期", 
			picking_type_id_text: "交货到", 
			incoterm_id_text: "国际贸易术语", 
			user_id_text: "采购员", 
			payment_term_id_text: "付款条款", 
			fiscal_position_id_text: "税科目调整", 
			id: "ID", 
			company_id: "公司", 
			partner_id: "供应商", 
			payment_term_id: "付款条款", 
			currency_id: "币种", 
			incoterm_id: "国际贸易术语", 
			fiscal_position_id: "税科目调整", 
			user_id: "采购员", 
			picking_type_id: "交货到", 
			requisition_id: "采购申请单", 
		},
		uiactions: {
		},
	},
	if_datapanel_form: {
		details: {
			group1: "基本信息", 
			formpage1: "基本信息", 
			srfupdatedate: "最后更新时间", 
			srforikey: "", 
			srfkey: "ID", 
			srfmajortext: "订单关联", 
			srftempmode: "", 
			srfuf: "", 
			srfdeid: "", 
			srfsourcekey: "", 
			id: "ID", 
		},
		uiactions: {
		},
	},
	master_enquiry_grid: {
		nodata: "",
		columns: {
			name: "订单关联",
			date_order: "单据日期",
			partner_id_text: "供应商",
			company_id_text: "公司",
			user_id_text: "采购员",
			origin: "源文档",
			amount_total: "总计",
			state: "状态",
		},
		uiactions: {
		},
	},
	master_grid: {
		nodata: "",
		columns: {
		},
		uiactions: {
		},
	},
	master_order_grid: {
		nodata: "",
		columns: {
			name: "订单关联",
			date_approve: "审批日期",
			partner_id_text: "供应商",
			company_id_text: "公司",
			date_planned: "计划日期",
			user_id_text: "采购员",
			origin: "源文档",
			amount_total: "总计",
			invoice_status: "账单状态",
		},
		uiactions: {
		},
	},
	sf_master_searchform: {
		details: {
			formpage1: "常规条件", 
		},
		uiactions: {
		},
	},
	mastereditviewtoolbar_toolbar: {
		tbitem1: {
			caption: "保存并关闭",
			tip: "保存并关闭",
		},
		tbitem2: {
			caption: "关闭",
			tip: "关闭",
		},
	},
	mastertabinfoviewtoolbar_toolbar: {
		tbitem1_masteredit: {
			caption: "编辑",
			tip: "编辑",
		},
		tbitem1_masterremove_sep: {
			caption: "",
			tip: "",
		},
		tbitem1_masterremove: {
			caption: "删除并关闭",
			tip: "删除并关闭",
		},
		tbitem1_button_confirm_sep: {
			caption: "",
			tip: "",
		},
		tbitem1_button_confirm: {
			caption: "确认订单",
			tip: "确认订单",
		},
		tbitem1_button_unlock_sep: {
			caption: "",
			tip: "",
		},
		tbitem1_button_unlock: {
			caption: "解锁",
			tip: "解锁",
		},
		tbitem1_button_done_sep: {
			caption: "",
			tip: "",
		},
		tbitem1_button_done: {
			caption: "锁定",
			tip: "锁定",
		},
		tbitem1_button_cancel_sep: {
			caption: "",
			tip: "",
		},
		tbitem1_button_cancel: {
			caption: "取消",
			tip: "取消",
		},
		tbitem2: {
			caption: "-",
			tip: "",
		},
		tbitem12: {
			caption: "关闭",
			tip: "关闭",
		},
	},
	mastergridview_enquirytoolbar_toolbar: {
		tbitem1_masterquick: {
			caption: "新建",
			tip: "新建",
		},
		tbitem2: {
			caption: "-",
			tip: "",
		},
		tbitem4: {
			caption: "编辑",
			tip: "编辑",
		},
		tbitem7: {
			caption: "-",
			tip: "",
		},
		tbitem6: {
			caption: "拷贝",
			tip: "拷贝",
		},
		tbitem26: {
			caption: "-",
			tip: "",
		},
		tbitem8: {
			caption: "删除",
			tip: "删除",
		},
		tbitem9: {
			caption: "-",
			tip: "",
		},
		tbitem13: {
			caption: "导出",
			tip: "导出",
		},
		tbitem10: {
			caption: "-",
			tip: "",
		},
		tbitem19: {
			caption: "过滤",
			tip: "过滤",
		},
	},
	mastergridview_ordertoolbar_toolbar: {
		tbitem1_masterquick: {
			caption: "新建",
			tip: "新建",
		},
		tbitem2: {
			caption: "-",
			tip: "",
		},
		tbitem4: {
			caption: "编辑",
			tip: "编辑",
		},
		tbitem7: {
			caption: "-",
			tip: "",
		},
		tbitem6: {
			caption: "拷贝",
			tip: "拷贝",
		},
		tbitem26: {
			caption: "-",
			tip: "",
		},
		tbitem8: {
			caption: "删除",
			tip: "删除",
		},
		tbitem9: {
			caption: "-",
			tip: "",
		},
		tbitem13: {
			caption: "导出",
			tip: "导出",
		},
		tbitem10: {
			caption: "-",
			tip: "",
		},
		tbitem19: {
			caption: "过滤",
			tip: "过滤",
		},
	},
};